# Grundlagen der Statistik mit R

Das sind die Quelldateien für unser DigStat-Buchprojekt.

## Das Digstat-Buch erstellen

Um das gesamte Buch aus den Quelldateien zu erstellen, wird
[Quarto](https://quarto.org) benötigt. In der Kommandozeile müssen wir
dazu folgendes eingeben:

```bash
quarto render --profile buch
```

In den einzelnen Kapiteln des Buches werden R-Befehle gezeigt, die bei
der Erstellung des Buchs von R ausgeführt werden, damit die passende
Ausgabe in das Buch eingefügt wird. Daher wird zur Erstellung des
Buchs die [Statistik-Software R](https://www.r-project.org/) und
einige zusätzliche R-Pakete benötigt:

- compositions
- downlit
- HSAUR3
- palmerpenguins
- psych
- rmarkdown
- tidyverse
- xml2

## Die Einzelmaterialien erstellen

Um alle Kapitel als Einzelmaterial zu erstellen, müssen wir folgendes
in der Kommandozeile eingeben:

```bash
quarto render --profile einzelmaterialien
```
